<svg xmlns="http://www.w3.org/2000/svg" width="17.5" height="17.5" viewBox="0 0 17.5 17.5">
  <g transform="translate(-1.25 -1.25)">
    <circle
      cx="8"
      cy="8"
      r="8"
      transform="translate(2 2)"
      stroke-width="1.5"
      stroke="#b5b5b5"
      stroke-linecap="round"
      stroke-linejoin="round"
      fill="none"
    />
    <line
      x1="4.8"
      y2="4.8"
      transform="translate(7.6 7.6)"
      fill="none"
      stroke="#b5b5b5"
      stroke-linecap="round"
      stroke-linejoin="round"
      stroke-width="1.5"
    />
    <line
      x2="4.8"
      y2="4.8"
      transform="translate(7.6 7.6)"
      fill="none"
      stroke="#b5b5b5"
      stroke-linecap="round"
      stroke-linejoin="round"
      stroke-width="1.5"
    />
  </g>
</svg>
